﻿#content nav .nav-previous,#portfolio nav .nav-previous{float:left;width:50%}
.single-portfolio #content nav .nav-previous{float:right;text-align:right;width:50%}

.ndlc__halfbox {
	display: block;
	float: left;
	width: 100%;
	max-width: 450px;
	margin: 70px 0;
	text-align: center;
}

.content .ndlc__halfbox img {
	width: auto;

}

.ndlc__halfbox--sec {
	max-width: 520px;
	height: 550px;
	position: relative;
	text-align: left;
}

.ndlc__halfbox--th {
	max-width: 520px;
	position: relative;
	text-align: left;
	margin-bottom: 80px;
}

.wp-caption.alignleft { margin: 0px 10px 10px 0px; }

.alignleft { float: left }

img.alignleft { display:inline; float:left; margin-right:15px; }


























.header-leaderboard {
	background-color: #f5f5f5;
	text-align: center;
}
body.page-template-template-home2018 .box-hero .box-content .box-inner{padding:5.5em 2em}
body.page-template-template-home2018 .partner-hero .box-content .box-inner{padding:5.5em 2em}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}

.article-more-link a {
  display: inline-block;
  line-height: 1em;
  padding: 6px 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  background: #f5f8f9;
  color: #999;
  text-shadow: 0 1px #fff;
  text-decoration: none;
}

.article-more-link a:hover {
  background: #38b7ea;
  color: #fff;
  text-decoration: none;
  text-shadow: 0 1px #169cd2;
}

#topMenu ul li.first a {
	padding-left: 20px;
}
.video-overlay{position:absolute;width:100%;height:100%;text-align:center;z-index:1}
.has-diag-shade .bg-shade{display:none}
.tb-simple-slider .bg-shade{background-color:rgba(0,0,0,.4);position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.tb-simple-slider.dark-text .bg-shade{background-color:rgba(255,255,255,.4)}
.jumbotron-outer.has-bg-shade .bg-shade{position:absolute;top:-10px;right:-10px;bottom:-10px;left:-10px;z-index:2}
